body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #17476f;
/*  background: url(/images/design/froze6.jpg) fixed center/auto 125%;*/
    margin: 0;
}
hr {
  height: 1px;
  border: none;
  border-top: solid 1px #ccc;
}
img {
  border: none;
  padding: 0;
  margin: 0;
  display: block;
}
ul {
  list-style-type: square;
}
body a {
  color: white;
  text-decoration: none;
}
ul.menu {
  position: absolute;
  top: 108px;
  border-left: solid 1px #4596cb;
  margin: 0 0 0 156px;
  padding: 0;
  width: 853px;
  white-space: nowrap;
  list-style: none;
}
li.menu-item {
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
}

li.menu-item:first-child {
    border-left: solid 1px #4596cb;
}

li.menu-item a {
  text-decoration: none;
  color: #fff;
  height: 50px;
  line-height: 50px;
  font-size: 13px;
  padding: 0 15px 0 15px;
  text-transform: uppercase;
  overflow: hidden;
  display: block;
  border-right: solid 1px #4596cb;
  text-align: left;
}
li.menu-item li.department
{
  font-size: 13px;
  background: linear-gradient(#123c61, #0b2842);
  border-right: solid 1px #4596cb;
  border-left: solid 1px #4596cb;
  border-bottom: solid 1px #4596cb;
  height: 40px;
  line-height: 40px;
  color: #4596cb;
}
li.menu-item li.department.pk-menu
{
  margin-left: -2px;
}
li.menu-item .menu-column
{
  list-style-type: none;
  float: left; 
  width: 260px; 
  border: none;
  padding: 0px !important;
}
li.menu-item .menu-column li
{
  background: linear-gradient(#123c61, #0b2842);
  height: 40px; 
}
ul.smenu {
  margin: 0;
  padding: 0;
  position: absolute;
  margin-left: -1px;
  display: none;
  z-index: 100;
  list-style: none;
}
li.smenu-item {
  margin: 0;
  padding: 0;
  border-left: solid 1px #4596cb;
  border-bottom: solid 1px #4596cb;
}
li.smenu-item a {
  position: relative;
  height: 40px;
  line-height: 40px;
  text-transform: none;
  min-width: 122px;
  background: linear-gradient(#123c61, #0b2842);
}
li.smenu-item a:hover, li.menu-item .menu-column li a:hover{
  color: #4596cb;
}
ul.ssmenu {
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  z-index: 100;
  margin-top: -40px;
  margin-left: 100%;
  list-style: none;
}
li.ssmenu-item {
  margin-left: -2px;
  background: linear-gradient(#123c61, #0b2842);
  border-left: solid 1px #4596cb;
  border-bottom: solid 1px #4596cb;
}
ul.vsmenu {
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  z-index: 100;
  margin-top: -40px;
  margin-left: 100%;
  list-style: none;
}
li.vsmenu-item {
  margin-left: -2px;
  background: linear-gradient(#123c61, #0b2842);
  border-left: solid 1px #4596cb;
  border-bottom: solid 1px #4596cb;
}
a#emblem {
  position: absolute;
  top: 8px;
  padding: 0;
  display: block;
  margin-left: 17px;
  z-index: 1000;
}
a#emblem img {
  margin: 0;
  height: 150px;
  padding: 0;
}
@font-face
{
  font-family: 'Xmas Clipart'; 
  src: url(fonts/flowers.ttf);

    font-family: 'fontello';
     src: url('fontello/fontello.eot');
     src: url('fontello/fontello.eot') format('embedded-opentype'),
          url('fontello/fontello.woff') format('woff'),
          url('fontello/fontello.ttf') format('truetype'),
          url('fontello/fontello.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.NewYear
{
  font-family: 'Xmas Clipart';
  font-size: 6em;
  position: absolute;
  text-shadow: 1px 1px 2px black, 0 0 1em black;
  top: 8px;
  color: #FFFACD;
}
a#header {
  position: absolute;
  top: 22px;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px black, 0 0 1em black;
  font-size: 16px;
  display: block;
  margin-left: 253px;
}
#header span{
    font-size: 12px;
}
#header p{
    font-weight: bolder;
    font-size: 18px;
    margin-top: 13px;
}
div#content {
  background-color: #f2f2f2;
  width: 1020px;
  padding: 0;
  margin: 8px 0 0 0;
}
div#lang {
  display: block;
  position: absolute;
  top: 25px;
  margin-left: 950px;
}
div#lang a {
  font-size: 14px;
  color: #ddd;
  /*-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
  box-shadow: 0 0 10px rgba(0,0,0,0.5); */
}
a.selected_lang {
    background-color: #ddd;
    border-radius:4px;
    line-height: 15px;
    color: #357aa9 !important;
    padding:0px 2px 0px 2px;
}

div#lang img {
  width: 30px;
}
div.main {
  padding: 30px 20px 10px 20px;
}
div.page-text {
  width: 650px;
  margin-right: 20px;
}
div.news div.new {
  width: 280px;
  text-align: left;
  margin: 15px 45px 5px 10px;
  float: left;
}
div.news div.new img {
  width: 260px;
  display: block;
}
div.news div.new img {
  width: 260px;
  height: 146px;
}
/*div.news div.new h5 {
  background: url(/images/design/title.png) no-repeat 0% 0%;
  height: 40px;
  margin: 0;
  padding-left: 10px;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 13px;
  text-align: left;
display: table-cell;
width: 270px;
vertical-align: middle;
line-height: 15px;
}*/

div.news div.new h5 a:hover {
  color: #242222;
}
div.news div.new div.about {
  font-size: 12px;
  line-height: 20px;
  color: #636363;
  width: 260px;
  padding-top: 10px;
  text-align: justify;
}

div.events {
  padding: 0;
  width: 275px;
  margin-top: 13px;
}
div.events hr {
  width: 260px;
  margin-top: 30px;
  margin-bottom: 20px;
}
div.events div.event {
  margin-top: 10px;
  display: inline-block;
}

div.events div.event div.about div.preview {
  font-size: 12px;
  line-height: 20px;
  color: #000000;
  padding-top: 10px;
}
div.events div.event div.about a.header {
  font-size: 12px;
  color: #373737;
  font-weight: bold;
  text-transform: uppercase;
}
div.events div.event div.about a.header:hover {
  color: #1c567f;
}
div.block {
  overflow: hidden;
  display: block;
  text-align: left;
}
div.container {
  text-align: left;
  float: left;
  padding-left: 20px;
}
.text {
  color: #000000;
  font-size: 13px;
  line-height: 22px;
  text-align: justify;
}
.text a {
  color: #1c567f;
}
.text a:hover {
  color: #1c567f;
}
ul.links-wide {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 12px;
  font-weight: bold;
}
ul.links-wide li {
  margin-bottom: 10px;
  background: url(/images/design/marker.png) no-repeat 0% 8px;
  padding-left: 15px;
  line-height: 20px;
}
ul.links-wide a {
  color: #373737;
}
ul.links-wide a:hover {
  color: #1c567f;
}
ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
ul.links li {
  margin-bottom: 10px;
  background: url(/images/design/marker.png) no-repeat 0% 8px;
  padding-left: 15px;
  line-height: 20px;
  width: 260px;
}
ul.links a {
  color: #000000;
}
ul.links a:hover {
  color: #1c567f;
}
.file-block, .left-block {
  width: 100%;
  display: inline-block;
  color: #373737;
  font-size: 13px;
  line-height: 20px;
  margin: 5px 0 5px 0;
  padding: 5px 0 20px 0;
  text-align: left;
}
.file-block div, .left-block div {
  float: left;
}
.left-block a 
{
  color: #1c567f;
}
.left-block a:hover
{
  color: #4596cb;
}
.left-block div img 
{
  width: 160px;
  height: 210px;
}
.file-block div.about {
  float: left;
  width: 470px;
}
.left-block div.about {
  width: 480px;
  float: left;
  color: #000000;
}
.left-block div.about p {
  margin: 5px 0 10px 0;
}
.file-block img {
  height: 100px;
  margin-right: 10px;
}
.left-block img {
  width: 160px;
  margin-right: 10px;
}
.file-block:hover {
  color: #1c567f;
}
a.file-item {
  width: 100%;
  display: inline-block;
  color: #373737;
  line-height: 20px;
  text-align: left;
  padding: 5px 0 5px 0;
  margin: 1px;
}
a.file-item div {
  float: left;
}
a.file-item div.about {
  float: left;
  font-size: 14px;
  padding-top: 6px;
}
a.file-item img {
  height: 30px;
  padding-right: 5px;
}
a.file-item:hover {
  color: #1c567f;
}
ul li.arrow {
  list-style-type: none;
  background: url(/images/design/arrow.png) no-repeat;
  margin-top: 40px;
  padding-left: 35px;  
  line-height: 20px;
  font-size: 12px;
}
ul li.arrow p  {
  text-transform: none;
  margin: 0px;
}
ul li.arrow ul.links {
  text-transform: none;
}
h3 {
  color: #1c567f;
  text-transform: uppercase;
}
h4 {
  font-weight: 400;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  font-size: 16px;
}
h1, h5 {
  color: #373737;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
div.gallery {
  background-color: #dddddd;
  white-space: nowrap;
  padding: 20px 30px;
}
div.gallery div.block a {
  margin-right: 10px;
  display: inline-block;
}
div.gallery div.block a img {
  height: 130px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
img.zoom_icon {
  /*background: url(/images/design/zoom.png) no-repeat 50% 50% #000;       */
  background-color: #50505096;
  margin-top: -130px;
  height: 130px;
  width: 100%;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
  z-index: 3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
div.footer {
  font-size: 13px;
  width: 100%;
  color: #636363;
  display: inline-block;
}
table
{
  border-collapse: collapse;
  width: 100%;
  background: #ffffff;
  margin-top: 10px;
  text-align: left;
}
th
{
  /*background: #c5c5c5;*/
  background: #dddddd;
  font-weight: normal;
  text-align: center;
}
th, td
{
  padding: 5px;
  border: 1px solid #999999;
  font-size: 12px;
}
.firstcol
{
  text-align: center;
  background: #e5e5e5;
  width: 170px;
}
span 
{
  font-size: 12px;
}
table a
{
  text-decoration: none;
  color: black;
}
table a:hover
{
  color: #1c567f;
}
div.tabs
{
  margin: 0px 15px 0px 15px;
  width: 950px;
}
.prev, .next 
{
  width: 40px;
  height: 40px;
  opacity: 0.5;
  -moz-opacity:0.5;
  filter: alpha(opacity=50);
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}
.prev
{
  float: left;
  background: url(/images/design/arrow-l.png) no-repeat center center;
}
.next
{
  float: right;
  background: url(/images/design/arrow-r.png) no-repeat center center;
}
div.staf, div.depart_gallery
{
  background: #cecece;
  overflow: hidden;
  border-top: #ffffff;
  font-size: 12px;
  color: #636363; 
}
div.staf ul 
{
  list-style-type: none;
  width: 100%;
}
div.staf ul li 
{
  float: left;
  width: 180px;  
  min-height: 250px;
  text-align: center;
  padding: 0px 5px;
}
div.staf ul li img
{
  width: 120px;
  height: 160px;
  display:block;
  margin:0px auto 10px auto; 
}
.faculty_header p
{
  margin: 0px;
}
.slidedown
{
  padding: 15px;
  display: none;
}
div.depart_gallery ul
{
  list-style-type: none;
}
div.depart_gallery ul li 
{
  float: left;
  margin: 3px;
}
div.depart_gallery ul li img 
{
  width: 180px;
  height: 150px;
}
.minsize td
{
  font-size: 10px;
  padding: 2px;
}
.innertext
{
  text-align: justify; 
  font-size: 12px; 
  color: #000000; 
  min-height: 400px;
  width: 210mm; 
}
.huppercase
{
  color: #1c567f;
  text-transform: uppercase;
}
ul.jqtabs
{
  float: right;
}
ul.jqtabs li 
{  
  border: 1px solid #ffffff;
  list-style-type: none;
  background: #ccc;
  font-size: 12px;
  cursor: pointer;
  color: #636363;
  padding: 10px;
  float: left;
}
.show
{
  cursor: pointer;
}
.lighter
{
  background: #e5e5e5;
}
.defaultpage
{
  padding: 0px 35px;
}
.defaultpage img 
{
  float: left;
  width: 180px;
  height: 130px;
  margin: 0px 10px 10px 0px;
}
/* MINE */
input[type="button"].submit {
  background: linear-gradient(#346f99, #4495c9);
  box-shadow: 0 1px 2px rgba(0,0,0,0.32);
  border: none;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  height: 30px;
  font-size: 12px;
  cursor: pointer;
  padding: 0 16px 0;
  float: right;
}
input[type="button"].submit:hover {
  background: #ddd;
  color: #444;
  border: solid 1px #888;
}
.footer-text
{
  color: #000000;
  text-align: center;
  line-height: 20px;
  font-size: 10px;
  text-transform: uppercase;
}
.nonedecoration, .none
{
  background: transparent;
}
.nonedecoration td, .none td
{
  background: transparent;
  border: none;
}
a.collection
{
  width: auto; !important
}
div.extra_news
{
  width: 220px;  
  text-align: left; 
  float: left;   
}
div.extra_news img
{
  width: 220px; 
  height: 120px; 
  margin: 20px 0px 10px 0px;
}
div.extra_news a
{
  color: #fff; 
  font-size: 12px;
}
div.extra_news a:hover
{
  text-decoration: underline;
}
.caption{
  background: #000;
  opacity: 0.8;
   -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  border-radius: 10px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px;   
  font-size: 14px;
  text-align: left; 
  width: 500px; 
  padding: 0px 10px 10px 20px; 
  position: relative; 
  top: -150px;
  left: 800px; 
  color: #fff;
}
.caption-text h5{
  color: #eaac25;
  margin: 10px 0px;
}
.caption-main, .caption-main a{
  color: #eaac25;
  font-size: 14px;
  font-weight: bold;
}
.caption-main a{
  text-decoration: underline;
}
body.mceBlackBody {background:#f2f2f2; border:0;}

  #modal{
    display: none;
    border-radius: 4px;
    width: 538px;
    height: 20px;
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    margin: 10px 0px;
    padding: 15px;
    border-radius: 4px;
  }

  div.cpo_form{
    margin-left: 40px;
    margin-top:20px;
    width: 570px;
  }
  div.cpo_form input[type="text"]{
    display: block;
    height: 20px;
  }
  div.cpo_form input[type="text"], div.cpo_form select, div.cpo_form textarea{
    margin-bottom: 10px;
    background: #fff;
    color: #636363;
    width: 550px;
    border: none;
    border-bottom: 1px solid #c6c6c6;
    border-top: 1px solid #fff;
    border-radius: 5px;
    padding: 5px 9px 5px 9px;
    line-height: 20px;
    font-size: 12px;
    outline: none;
  }
  div.cpo_form textarea{
    margin-bottom: 5px;
    font-size: 13px;
  }
  div.cpo_form input[type="button"]{
    display: block;
    background: #2f6b94;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    border: none;
    box-shadow: 0 1px 2px rgba(0,0,0,0.32);
    width: auto;
    height: 30px;
    line-height: 32px;
    padding: 0 10px 0;
    text-transform: uppercase;
    font-size: 10px;
    cursor: pointer;
  }
  div.cpo_form input[type="button"]:hover{
    color: #636363;
    background-position: 0 bottom;
    background-color: #e7e7e7;
    box-shadow: 0 1px 2px rgba(0,0,0,0.32), inset 0 1px 0 #fff;
  }

  .pointerlink { cursor: pointer;font-size: 16px; text-transform: uppercase; font-weight: 600; color: #2f6b94; line-height: 1.5;}

  .sorttags { cursor: pointer;font-size: 12px; font-weight: 600; color: #2f6b94; line-height: 1.5;}
  .showtfy, .hidetfy { cursor: pointer;font-size: 12px; font-weight: 600; color: #214C69; line-height: 1.5; }
  #tags_tb {
      background-color: #E4EFF7;
  }

  table.calendar {
    width:200px;
    margin: 0 auto;
    border: 0px solid #f4f4f4;
    background: #f4f4f4;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    padding: 3px;
}
.calendar_caption {
    width: 125px;
    display: inline-block;
}
/* Панель сетки календаря */
.calendar td {
    border: none;
    padding: 0px;
}
td.in_month {
    text-align: center;
    font-weight: normal;
    font-size: 12px;
    border: 1px solid #f4f4f4;
    border-radius: 2px;
    -webkit-border-radius: 2px;/*Safari, Chrome*/
    -moz-border-radius: 2px;/*Firefox*/
    background: #ddd;
    padding: 5px;
}
/* Панель выбора месяца и года */
table.calendar caption {
    border: none;
    border-bottom: none;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 2.2;
    text-shadow: 0 1px 1px #fff;
}
/* Дни недели */
table.calendar th{
    color: #17476F;
    border: none;
    background: #f4f4f4;
    border-bottom: 2px solid #17476F;
}
/* Выделенная дата */
table.calendar td.selected {
    font-weight: normal;
    font-size: 10px;
}
td.in_month.correct_day {
    background: #b8ddfe;
    background: -moz-linear-gradient(270deg, #b8ddfe 0, #b8ddfe 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 270deg, color-stop(0, #b8ddfe), color-stop(100%, #b8ddfe));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(270deg, #b8ddfe 0, #b8ddfe 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(270deg, #b8ddfe 0, #b8ddfe 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(270deg, #b8ddfe 0, #b8ddfe 100%);/* IE10+ */

}
td.in_month.wrong_day {
    background: #ffc1b8;
    background: -moz-linear-gradient(270deg, #ffc1b8 0, #ffc1b8 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 270deg, color-stop(0, #ffc1b8), color-stop(100%, #ffc1b8));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(270deg, #ffc1b8 0, #ffc1b8 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(270deg, #ffc1b8 0, #ffc1b8 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(270deg, #ffc1b8 0, #ffc1b8 100%);/* IE10+ */
}
/* Ссылки сетки дат календаря */
table.calendar a {
    display: block;
    font-weight: bold;
    text-decoration: none;
    color: #17476F;
    text-align: center;
    font-size: 10px;
}
/* Ссылки навигации календаря */
table.calendar caption a {
    display: inline;
    font-weight: bold;
    font-size: 10px;
    color: #898989;
    text-shadow: 0 1px 1px #fff;
}
   div.socialm [class^="icon-"]:before, div.socialm [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    color: #FFF5F5;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
    font-size: 20px;
    z-index: 1000;
   }
    .socialm{
    -moz-animation-delay: 1s;
    -webkit-animation-delay: 1s;
    float:right;
    position:relative;
    top:-405px;
    right:10px;
    z-index:5;
    /*display: none;      */
    }

.slider__icons{
    background-color: #00000091;
    padding: 8px 13px 8px 13px;
    border-bottom-left-radius: 8px;
    position:absolute;
    right:-1px;
    z-index:5;
}

div.socialm2 [class^="icon-"]:before, div.socialm2 [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    color: #FFF5F5;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
    font-size: 20px;
    z-index: 1000;
}
.socialm2{
    -moz-animation-delay: 1s;
    -webkit-animation-delay: 1s;
}

    .long-animate{
    -moz-animation-duration:0.6s !important;
    -webkit-animation-duration:0.6s !important;
    animation-duration: 0.6s !important;
    -moz-animation-iteration-count: 3 !important;
    -webkit-animation-iteration-count: 3 !important;
    animation-iteration-count: 3 !important;

    }



   .icon-bell:before { content: '\e801'; }
   .icon-bell-alt{ display: none;}
   .icon-bell:after, .icon-bell-alt:after  { content: '\00a0\00a0'; }
   .icon-bell-alt:before { content: '\f0f3';   }
   .icon-bell:hover { cursor: pointer; }
   .icon-bell-alt:hover { cursor: pointer; }
   .icon-rss:before { content: '\E800'; }
   .icon-vk:before { content: '\e802'; }
   .icon-odnoklassniki:before { content: '\f30c'; }
   .icon-youtube:before { content: '\e803'; }
   .icon-search:before { content: '\e806'; }
   .icon-cancel:before { content: '\e808'; }

.messageblock{
    width: 200px;
    padding:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background: #000000;
    opacity: 0.8;
    position:fixed;
    left:5px;
    bottom:10px;
    color: #F2F2F2;
    font-size:14px;
    text-align: center;
    display: none;
}

.alltags:hover{
    cursor: pointer;
}

.tagsblock{
    display: block;
    overflow: hidden;
    width: 650px;
}
.tag{
    display: inline-block;
    background-color: #D6D6D6;
    color: #404040;
    font-size: 12px;
    padding: 3px 6px 3px 6px;
    border-radius: 7px;
    line-height: 1;
    margin: 0px 3px 3px 0px;
}
.tag:hover{
    background-color: #c6c6c6;
}

.hov { cursor: pointer; }
.hov:hover{
  background-color: #d9ecfa;
}

  div.marquee
  {
    width: 1020px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    background:#17476f;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    text-shadow:0 0 30px #fff, 0 0 70px #00BFFF;
    color: yellow;
    overflow: hidden;
  }

  .search_content {
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    padding: 3px 0px 20px 0px;
    text-align: justify;
    width: 650px;
}

 /* .search_content span{
    background-color: #cacaca;
    padding: 2px 4px 2px 4px;
    margin-right: 3px;
    border-radius: 5px;
} */

.finded_staff{
   /* margin-left: 10px;  */
    margin-top: 0px;
    background-color: #f2f2f2;
}
.finded_staff td{
    border: none;
}
.finded_span{
    color: #000000;
    background-color: #a7d8f9;
    padding: 0px 1px 0px 1px;
    font-size: inherit;
}

table.table_gray{
    /*background: none repeat scroll 0% 0%; */
    border-collapse: collapse;
    color: rgb(0, 0, 0);
    display: block;
    font-size: 13px;
    line-height: 22px;
    overflow: auto;
    text-align: center;
    width: 650px;
    border-color:#999999;
}

canvas{
    position:fixed;top:0;left:0
    background-color: #17476f;
}

.unblock_snow{
    position: relative;
}
.vtable{
    position: relative;
	background-color:white;
	border-collapse:separate !important;
	border-radius:10px;
	border:rgba(0, 0, 0, 0.3) solid 1px;
	width:175px;
}
.vtable tr, .vtable td{
	border: 0;
}
.vtable td:first-child{
	border-right: rgba(0, 0, 0, 0.15) solid 1px;
}

.administration_table td{
    vertical-align: top;
}
.administration_table p{
    margin-bottom: 0;
}
.administration_table hr{
    margin: 0;
}
.administration_table tr{
    height: 245px;
}
.administration_table td:first-child{
	padding: 10px 0px 0px 0px;
    width: 165px;
}

.localElement {
    display: none;
}

/*.all_sparta{
    background-color: transparent;
}
         */
/*.all_sparta td:nth-child(2n){
    border-right:1px;
}
.all_sparta td:nth-child(2n+3){
    border-left:1px;
}     */

.all_sparta td:nth-child(2n){
    border-left: 1px solid #d6d1d1;
    padding-left: 10px;
}

.all_sparta tr:nth-last-child(n+2){
    border-bottom: 1px solid #d6d1d1;
}

.footnote{
    margin-top: 4px;
    color: #555555;
    font-size: 12px;
}

.admin_edit{
    position:fixed;
    right: 30px;
    top:10px;
}

.calendarToday{
    font-size: 12px;
    position: relative;
    color: #17476F;
    top: 3px;
    left: 190px;
}

.calendarToday a{
    color: #17476F;
    cursor: pointer;
}

.extraNewsBlock{
    height: 200px;
    background: url(/images/design/extra.jpg);
    text-align: right;
    padding: 30px 40px;
    overflow: hidden;
}

.text .opac img{
    width: 322px;
    height: 230px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    float: left;
}

.text .opac img:hover
{
    opacity: 0.7;
}

.research_column{
    text-align: center;
    background: #e5e5e5;
}
#cal_placeholder{
    /*height:220px;*/
    position: relative;
    top: 20px;
    left: -25px;
    margin-bottom: 40px;
}

.vertical-table td:first-child{
    /*background: #c5c5c5;*/
    background: #dddddd;
}

.href-pdf a{
    padding-left: 20px;
    background: url(/images/types/PDF_16.png) no-repeat left center;
}
.href-doc a, .href-docx a{
    padding-left: 20px;
    background: url(/images/types/DOC_16.png) no-repeat left center;
}
.icon-folder{
    padding-left: 20px;
    background: url(/images/types/folder_16.png) no-repeat left center;
}

h3.sveden{
    color: #393838;
    font-size: 14px;
    margin-top: 30px;
}

.underImage{
    text-align: center;
    line-height: 14px;
    font-size:11px;
}
span.underImage2{
    text-align:center;
    display: inline-block;
    font-weight: bold;
}

.mailSendForm{
    margin: auto;
}

.mailSendForm input[type="text"]{
    display: block;
    height: 20px;
  }
.mailSendForm textarea{
    resize: none;
    height: 143px;
    font-size: 12px;
  }
.mailSendForm input[type="text"], .mailSendForm textarea{
    margin-bottom: 10px;
    background: #fff;
    color: #636363;
    width: 617px;
    border: none;
    border: 1px solid #c6c6c6;
    /*border-top: 1px solid #fff;     */
    border-radius: 5px;
    padding: 5px 9px 5px 9px;
    line-height: 20px;
    font-size: 12px;
    outline: none;
  }
.mailSendForm input[type="button"]{
    display: block;
    background: #2f6b94;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    border: none;
    box-shadow: 0 1px 2px rgba(0,0,0,0.32);
    width: auto;
    height: 30px;
    line-height: 32px;
    padding: 0 10px 0;
    text-transform: uppercase;
    font-size: 10px;
    cursor: pointer;
  }
.mailSendForm input[type="button"]:hover{
    color: #636363;
    background-position: 0 bottom;
    background-color: #e7e7e7;
    box-shadow: 0 1px 2px rgba(0,0,0,0.32), inset 0 1px 0 #fff;
  }
.mailSendForm #modal{
    display: none;
    border-radius: 4px;
    width: 348px;
    height: 40px;
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    margin: 10px 0px;
    padding: 15px;
    border-radius: 4px;
  }


.questionDoTable{
    border-collapse: separate;
    border: none;
    background: #f2f2f2;
}
.questionDoTable td{
	border-top: solid #C9C9C9 1.0pt;
	border-bottom: solid #C9C9C9 1.0pt;
	border-right: solid #C9C9C9 1.0pt;
	border-style: solid;
	padding: 2.85pt 5.4pt 2.85pt 5.4pt;
    font-size: 13px;
}
.questionDoTable tr:nth-child(2n) td{
	    border-left: solid #9CC2E5 3.0pt;
	    background: #EDEDED;
   }
.questionDoTable tr:nth-child(2n+1) td{
    border-left: solid #E7AD9B 3.0pt;
    background: white;
}

input:focus{
    outline: none;
}

.outdated{
    border: 1px solid #d69696;
    border-radius: 5px;
    padding: 30px;
    background: #ff000038;
    margin: 0px auto 30px;
    text-align: center;
    color: #50504f;
}
.cpo_scheme {
    width: 650px;
    height: 300px;
    /*margin-bottom: -20px;*/
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }
    .scheme-item {
        position: relative;
        border: 3px solid rgb(56, 93, 138);
        background: rgb(79, 129, 189);
        margin: 6px;
        padding: 8px;
        font-size: 12px;
        color: white !important;
        text-decoration: none;
        text-align: center;
        line-height: 16px;
        transition: all ease-in-out 0.2s;
    }
    .scheme-item-child {
        position: relative;
        border: 3px solid rgb(56, 93, 138);
        background: rgb(255, 255, 255);
        font-size: 12px;
        color:#000000;
        text-decoration: none;
        text-align: center;
        line-height: 16px;
        transition: all ease-in-out 0.2s;
    }
    .scheme-item .scheme-header {
        display: block;
        padding: 10px;
        color: inherit;
    }
    .scheme-text {
        display: block;
        background: #ffffff;
        color: #385d8a;
        padding: 3px;
        text-transform: uppercase;
    }
    .scheme-item .scheme-header:hover {
         color:inherit;
    }

    .scheme-item:hover {
        border-color:rgb(79, 129, 189);
        background: none;
        color: rgb(56, 93, 138) !important;
    }

.links textarea {
    outline: none;
    border: 1px solid #215d87;
    border-radius: 3px;
}
.links input[type="submit"] {
    background: #215d87;
    box-shadow: 0 1px 2px rgb(0 0 0 / 32%);
    border: none;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    height: 25px;
    font-size: 12px;
    cursor: pointer;
    padding: 0 16px 0;
    margin-top: 5px;
}

ul.numeric-decimals { counter-reset:section; list-style-type:none; }
ul.numeric-decimals li { list-style-type:none; }
ul.numeric-decimals li ul { counter-reset:subsection; }
ul.numeric-decimals li:before{
    counter-increment:section;
    content:counter(section) ". ";/*content:"Section " counter(section) ". ";*/
}
ul.numeric-decimals li ul li:before {
    counter-increment:subsection;
    content:counter(section) "." counter(subsection) " ";
}

.ppu-archive-btn th{
    padding: 5px 15px;
    font-size: 14px;
    text-align: left;
    color: #504c4c;
    border: 0px;
    background: none;
}
.ppu-archive-btn th:hover{
    cursor: pointer;
}
.ppu-archive-text{
    display: none;
}
span.arrow-down{
    width: 0;
    height: 0px;
    border-left: 6px solid #0000;
    border-right: 6px solid #0000;
    border-top: 7px solid #504c4cdb;
    position: relative;
    top: 11px;
    left: 3px;
}
span.arrow-up{
    width: 0;
    height: 0px;
    border-left: 6px solid #0000;
    border-right: 6px solid #0000;
    border-bottom: 7px solid #504c4cdb;
    position: relative;
    top: -11px;
    left: 3px;
    display: none;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background: none;
}
::-webkit-scrollbar-thumb {
    background-color: #f2f2f2;
    border-radius: 9em;
}